@import './tags.scss';
@import './reset.scss';
@import './media.scss';
@import './mixin.scss';
@import './burger.scss';
@import './variables.scss';
    
body {
    font-family: 'Roboto', sans-serif;
}




li {
    padding-left: 70px;
    font-size: 11px;
    line-height: 22px;
    letter-spacing: 1.1px;
    text-align: left;
    font-style: normal;
    font-weight: normal;
    font-size: 11px;
    line-height: 22px;
    text-transform: uppercase;
}
li :hover{
    color: #57A4A4;

}




.top-menu-list{
    padding-left: 0;
    margin: auto;
    @include flexCenterCenter
}


.main-img{
    width: 100%;
}
.recent-posts{
display: flex;
flex-wrap: wrap;
justify-content: space-between;
}

.heading-our-Recent-posts{
padding-bottom: 25px;
font-size: 16px;
line-height: 22px;
text-align: left;
letter-spacing: 0px;
@include text-grey;

}
.post{
    display: flex;
    width: 565px;
}
.post-last{
    display: flex;
    width: 565px;
}
.post-oll-content{
display: flex;
flex-direction: column;
justify-content: space-between;
padding-left: 25px;
padding-bottom: 40px;
}
.post-title{
font-size: 16px;
line-height: 30px;
letter-spacing: 0px;


font-style: normal;
font-weight: 700;
color: $primary-color;
}
.post-author{
font-style: normal;
font-weight: normal;
font-size: 12px;
line-height: 20px;
color: #7C7C7C;

}
.post-content{
font-size: 14px;
line-height: 26px;
font-style: normal;
font-weight: normal;
color: #5C5C5C;
}
.instagram{
    background-color: #f5f5f5;
}

.instagram-links{
    padding-top: 45px;
    padding-bottom: 25px;
    display: flex;
    justify-content: space-between;
}
.left-link{
font-size: 16px;
line-height: 22px;
display: flex;
@include text-grey;

}
.right-link{
font-size: 13px;
line-height: 22px;
@include text-grey;

}
.instagram-images{
    display: flex;
    padding-bottom: 50px;
}
.instagram-img{
    width: 280px;
    height: 280px;
    padding-left: 10px;
}
.footer{
    background: #000000;
    padding-bottom: 50px;
}
.footer-wrapper{
    height: 225px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-around;

}
.footer-title{
font-size: 16px;
line-height: 22px;

font-style: normal;
font-weight: bold;
text-transform: uppercase;
color: #FEFEFE;

}
.footer-content{
@include text-white;
font-size: 16px;
line-height: 28px;

}
.contacts{
@include text-white;
font-size: 16px;
line-height: 26px;

}